.comments-list {
	
}


.comments-list .heading {
	font-weight: 700;
	font-size: 28px;
	line-height: 38px;
	color: #000000;
}



.comments-list .comment-item {
	
}


.comments-list .comment-item .img {
	width: 64px;
	height: 64px;
	border-radius: 50%;
	background: #E5E5E5;
}
.comments-list .comment-item .img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.comments-list .comment-item .title {
	font-weight: 700;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
}
.comments-list .comment-item .date {
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;

	color: #9C9C9C;
}
.comments-list .comment-item .description {
	font-weight: 400;
	font-size: 14px;
	line-height: 19px;
	color: #000000;
}




.comments-list .pagination-container {
	width: 100%;
}






@media (max-width: 1399px) {



}
@media (max-width: 1199px) {



}
@media (max-width: 991px) {

	.comments-list .heading {
		font-size: 24px;
		line-height: 32px;
	}


	.comments-list .comment-item .img {
		width: 48px;
		height: 48px;
	}



	.comments-list .comment-item .date {
		font-size: 11px;
		line-height: 14px;
	}
	.comments-list .comment-item .description {
		font-size: 13px;
		line-height: 16px;
	}

}
@media (max-width: 767px) {

	.comments-list .heading {
		font-size: 20px;
		line-height: 27px;
	}


	.comments-list .comment-item .img {
		width: 36px;
		height: 36px;
	}



	.comments-list .comment-item .date {
		font-size: 10px;
	}
	.comments-list .comment-item .description {
		font-size: 12px;
	}

}
@media (max-width: 575px) {



}

























.comments-list-form-block {}


.comments-list-form-block .heading {
	font-weight: 700;
	font-size: 28px;
	line-height: 38px;
	color: #000000;
}



.comments-list-form-block .form-control {
	height: 48px;
	padding: 16px 22px;
	border: 0;
	border-radius: 2px;
	background-color: #e1e1e1;

	font-size: 16px;
	line-height: 1;
	color: #5d5d5d;
}

.comments-list-form-block textarea.form-control {
	height: 142px;
}

.comments-list-form-block .form-control::placeholder {
	font-size: 16px;
	line-height: 1;
	color: #5d5d5d;
}






.comments-list-form-block .form-file {}

.comments-list-form-block .form-file label {
	width: 52px;
	height: 52px;
	border-radius: 50%;
	background-color: #f5f5f5;
	cursor: pointer;
	overflow: hidden;
}
.comments-list-form-block .form-file label img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}



.comments-list-form-block .form-check-label {
	font-size: 13px;
	line-height: 1;
	color: #000;
}


.comments-list-form-block .userconsent {
	font-size: 13px;
	line-height: 1.2;
	color: #000;
}






.comments-list-form-block .btn {
	padding: 8px 14px;
	border-radius: 2px;
    background: #CC0049;
    border-color: #CC0049;
	font-size: 16px;
	line-height: 1.2;
	color: #FFFFFF;
}
.comments-list-form-block .btn::after {
	content: ">";
	display: inline-block;
	margin-left: 12px;
	font-size: 16px;
	line-height: 1.2;
	color: #FFFFFF;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.comments-list-form-block .btn:hover {
	background-color: #9f0139;
	color: #fff;
}
.comments-list-form-block .btn:hover::after {
	color: #fff;
}








.comments-list-form-block .notify .hash {
    top: -120px;
}








@media (max-width: 1399px) {



}
@media (max-width: 1199px) {

	.comments-list-form-block .heading {
		font-size: 22px;
	}



	.comments-list-form-block .form-control {
		height: 46px;
		padding: 14px 22px;
		font-size: 15px;
	}
	
	.comments-list-form-block textarea.form-control {
		height: 120px;
	}
	
	.comments-list-form-block .form-control::placeholder {
		font-size: 15px;
	}



	.comments-list-form-block .form-file label {
		width: 48px;
		height: 48px;
	}



	.comments-list-form-block .btn {
		padding: 6px 14px;
		font-size: 15px;
	}
	.comments-list-form-block .btn::after {
		font-size: 15px;
	}

}
@media (max-width: 991px) {

	.comments-list-form-block .heading {
		font-size: 20px;
	}



	.comments-list-form-block .form-control {
		height: 38px;
		padding: 12px 20px;
		font-size: 14px;
	}
	
	.comments-list-form-block textarea.form-control {
		height: 100px;
	}
	
	.comments-list-form-block .form-control::placeholder {
		font-size: 14px;
	}



	.comments-list-form-block .form-file label {
		width: 42px;
		height: 42px;
	}



	.comments-list-form-block .btn {
		padding: 6px 14px;
		font-size: 14px;
	}
	.comments-list-form-block .btn::after {
		margin-left: 10px;
		font-size: 14px;
	}

}
@media (max-width: 767px) {

	.comments-list-form-block .heading {
		font-size: 18px;
	}



	.comments-list-form-block .form-control {
		height: 32px;
		padding: 10px 18px;
		font-size: 13px;
	}
	
	.comments-list-form-block textarea.form-control {
		height: 80px;
	}
	
	.comments-list-form-block .form-control::placeholder {
		font-size: 13px;
	}



	.comments-list-form-block .form-file label {
		width: 36px;
		height: 36px;
	}



	.comments-list-form-block .btn {
		padding: 5px 12px;
		font-size: 13px;
	}
	.comments-list-form-block .btn::after {
		margin-left: 8px;
		font-size: 13px;
	}

}
@media (max-width: 575px) {



}












@media (max-width: 1399px) {



}
@media (max-width: 1199px) {



}
@media (max-width: 991px) {



}
@media (max-width: 767px) {

	.main-user-consent-request-popup-cont {
		top: 0 !important;
		left: 0 !important;
		-webkit-transform: translate(0, 0) !important;
		transform: translate(0, 0) !important;
		width: 100%;
		height: 100%;
	}

	.main-user-consent-request-popup-text {
		width: 100% !important;
	}

}
@media (max-width: 575px) {



}